@font-face {
    font-family: 'FontAwesome';
    src: url('/V2/Content/Fonts/fontawesome-webfont.eot?v=4.2.0');
    src: url('/V2/Content/Fonts/fontawesome-webfont.eot?#iefix&v=4.2.0') format('embedded-opentype'), url('/V2/Content/Fonts/fontawesome-webfont.ttf?v=4.2.0') format('truetype'), url('/V2/Content/Fonts/fontawesome-webfont.svg?v=4.2.0#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Lt Bold';
    font-style: normal;
    font-weight: 300;
    src: url('/V2/Content/Fonts/proximanova-semibold-webfont.woff') format('woff'), url("/V2/Content/Fonts/proximanova-semibold-webfont.ttf") format("truetype"), url("/V2/Content/Fonts/proximanova-semibold-webfont.svg#proxima_nova_semibold") format("svg");
}

@font-face {
    font-family: 'Proxima Nova Bold';
    font-style: normal;
    font-weight: 700;
    src: url('/V2/Content/Fonts/proximanova-regular-webfont.woff') format('woff'), url("/V2/Content/Fonts/proximanova-regular-webfont.ttf") format("truetype"), url("/V2/Content/Fonts/proximanova-regular-webfont.svg#proxima_nova_regular") format("svg");
}

@import '/v2/content/css/base/buttons.css';

body {
    border-style: none;
    background-color: #F5F5F5;
    background-image: none !important;
}

.Outer_Body,
.Outer_Main,
.Outer_Banner,
.Outer_Menu,
.Outer_Content,
.Outer_Button_Bar,
.Outer_Footer
{
	margin: 0px;
	padding: 0px;
}

.Outer_Body, .Outer_Main, .Outer_Content
{
	width:1278px !important;
	margin:0px auto !important;
}

.Outer_Content
{
	float: left;
	width: 763px;
}


.Outer_Content
{
	float:none;
}

.Outer_Banner, .Outer_Menu
{	
	display:none;
}


.Outer_Banner
{	
	display: block;
	float: left;
	width: 100%;
}

.Outer_Menu
{
	background-image: url(https://runess.adp.com/@836d254c-789b-41b8-8052-d48a639e95d8/images/left_outer.gif);
	background-repeat: repeat-x;
	float: left;
}


.Outer_Button_Bar
{
	vertical-align: bottom;
	width: 100%;
	float:none;
	text-align:right;
	margin-left:0px !important;
	padding-top:5px;
}

.Outer_Button_Bar button
{
	margin-left: 3px;
	width:auto !important;
}

.Outer_Footer
{
	float: left;
	width: 100%;
	border:0px;
}

.login-Content{
	width: 500px !important;
	margin: 0px auto;
}
.loginHelp {
	width: 400px !important;
}
.login-Button{
	text-align:left;
	padding: 50px 0px 0px 140px;
}

/* Overridden for IE6 */
* html body
{
	  height: auto;
}

.previous_button
{
	margin-left: 8px;
}

.next_button
{
	margin-left: 0px;
}

.header
{
	background: white;
	display:block;
}
.header .logo
{
	display: block;
	background: url(/v2/content/images/RUN/RUN_Logo_Stacked.svg) 0 0 no-repeat;
	width: 190px;
	height: 35px;
	float:left;
}

/* @end */
/* @group Navigation */

.header .primary
{
	height: 50px;
	background-image:none !important;
	background-color: #f5f5f5 !important;
	margin-bottom: 50px;
	border:0px !important;
}

.header .secondary
{
	border:0px !important;
	padding:0px !important;
	height:20px !important;
	background-color: #f5f5f5 !important;
}

.CwcHeader
{
	margin:0px;
	padding-left:0px;
	overflow: hidden;
}

.Cwc_Header_Caption,
.Cwc_Header_Inductive_Text
{
	margin-left	:36px;
}

.portalContentTable
{
	margin: 11px 0px 0px 36px;
	max-width: 100%;
}

ol, ul
{
	list-style-type: none;
	list-style-position: outside;
	list-style-image: none;
}
.Outer_Button_Bar
{
	vertical-align: bottom;
	width: 100%;
	float:none;
	margin-left: 36px;
	margin-bottom: 12px;
	margin-top: 12px;
	height: 100px;
}

.Outer_Button_Bar button,
.CwcButton
{
	margin-left: 14px;
	width: 100px;
}

.CwcButton.saveprev
{
	width: auto;
}

.Outer_Footer
{
	float: left;
	width: 100%;
	border:0px;
}



.footer {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 12px;
    position: fixed;
    bottom: 0px;
    left: 0px;
    right: 0px;
    background: #F5F5F5;
    font-family: "Proxima Nova Rg Regular", Helvetica, sans-serif;
    z-index: 2;
    color: #7A736F;
}
.footer li
{
	margin-left: 20px;
}
.footer li:first-child
{
	margin-left: 0;
}

    .footer li a,
    .Outer_Footer a,
    .Outer_Footer a:link,
    .Outer_Footer a:visited,
    .Outer_Footer a:active,
    .Outer_Footer a:hover {
        color: #7A736F;
        font-size: 12px;
        text-decoration: none;
        font-family: "Proxima Nova Lt Bold", Helvetica, sans-serif;
    }

.fl
{
	float:left;
}
.fr
{
	float:right;
}
.CwcSectionHeader
{
	width: 100%;
}

/*v2 popup */
.genericpopup 
{
	position : absolute;
	z-index : 20000;
	left :50%;
	top : 50%;
}
.genericpopup .pointy
{	
	float: left;
	height: 14px;
	/*left: 150px;*/
	position: absolute;
	/*top: -6px;*/
	width: 19px;	
}
.genericpopup .pointy.down
{
	background: transparent url(/v2/content/images/Base/popup-arrow-down.png) no-repeat;
}
.genericpopup .pointy.up
{
	background: transparent url(/v2/content/images/Base/popup-arrow.png) no-repeat;
}
.genericpopup .button-holder
{
	bottom: 12px;
	display: block;
	height: 30px;
	position: absolute;
	width: 100%;
}
.genericpopup .top,
.genericpopup .middle,
.genericpopup .bottom{ clear: both; overflow: hidden; }

.genericpopup.genericpopup-header .top { height: 56px; overflow: hidden; }
.genericpopup .top { height: 11px; overflow: hidden; }

.genericpopup .title
{
	font-size : 25px;
	font-weight : normal;
	text-align : left;
	line-height: 55px;  
	padding-top : 3px;		
	color : #333333;
}
.genericpopup .message
{
	font-size : 13px;
	padding-top : 29px;
}

.genericpopup.genericpopup-header .run-popup-top-left{  background-position: 0 -1301px; width: 14px; height:56px;} 
.genericpopup.genericpopup-header  .run-popup-top-middle{ background-position: 0 -1362px;  height: 56px;  width: 435px;background-repeat : repeat-x !important;} 
.genericpopup.genericpopup-header  .run-popup-top-right{ background-position: 0 -1428px; width: 14px; height: 56px;} 
.genericpopup.genericpopup-header  .run-popup-middle-left{float:left; background-image: url(/v2/content/images/Base/popup-left.png) !important; width: 14px;height: 300px;  background-repeat:repeat-y !important; } 
.genericpopup.genericpopup-header  .run-popup-middle-middle{float:left; width: 415px; height: 300px; background-color : #ffffff;}
.genericpopup.genericpopup-header  .run-popup-middle-right{float:left; background-image: url(/v2/content/images/Base/popup-right.png) !important;width: 14px; background-repeat:repeat-y !important; height:300px; } 
.genericpopup.genericpopup-header  .run-popup-bottom-left{ background-position: 0 0; width: 14px; height: 17px;} 
.genericpopup.genericpopup-header  .run-popup-bottom-middle{ background-position: 0 -67px; width: 435px;height: 17px;} 
.genericpopup.genericpopup-header  .run-popup-bottom-right{  background-position: 0 -134px; width: 14px; height: 17px; } 
.genericpopup.genericpopup-header  .run-popup-sprite{ background-image: url(/v2/content/images/Base/sprite-popup-greytop.png); float:left}

.genericpopup .run-popup-top-left{ background-position: 0 -1301px; width: 14px; height: 11px;} 
.genericpopup .run-popup-top-middle{ background-position: 0 -1362px;  height: 11px;  width: 435px;background-repeat : repeat-x !important;} 
.genericpopup .run-popup-top-right{ background-position: 0 -1423px; width: 14px; height: 11px;} 
.genericpopup .run-popup-middle-left{float:left; background-image: url(/v2/content/images/Base/popup-left.png) !important; width: 14px;height: 365px;  background-repeat:repeat-y !important; } 
.genericpopup .run-popup-middle-middle{ float: left; width: 435px; height: 365px; background-color : #ffffff;}
.genericpopup .run-popup-middle-right{float:left; background-image: url(/v2/content/images/Base/popup-right.png) !important; width: 14px; background-repeat:repeat-y !important; height:365px; } 
.genericpopup .run-popup-bottom-left{background-position: 0 0; width: 14px; height: 17px;} 
.genericpopup .run-popup-bottom-middle{background-position: 0 -67px; width: 435px;height: 17px;} 
.genericpopup .run-popup-bottom-right{ background-position: 0 -134px; width: 14px; height: 17px; } 

.genericpopup .actionButtonHeaderTitle
{
	color: #086274;
	padding: 6px 16px;
	font-size: 14px;
}

.genericpopup a.hoverableItem
{
	color: #086274;
	cursor: pointer;
	display: block;
	height: 25px;
	line-height: 25px;
	white-space: nowrap;
	width: auto;
	text-decoration : none;
	margin-right : 6px;
	padding-left: 13px;
	padding-right: 13px;
	margin-bottom: 2px;
	border-left: 1px solid transparent;
	border-right: 1px solid transparent;
}

.genericpopup a.hoverableItem:hover { background-color: #d2e9f6; border-left: 1px solid #ecf6fb; border-right: 1px solid #ecf6fb; }

#action-popup  { background: url(images/sprite-popup.png) no-repeat -9999px -9999px; }
.genericpopup  .run-popup-sprite{ background-image: url(/v2/content/images/Base/sprite-popup.png); float:left}
.button-container .green-button-left
{	
	background: url(/v2/content/images/Base/button-left-green.png) 0 0 no-repeat;	
	width : 5px;
	height: 29px;	
	float:left;	
}
.button-container .green-button-middle
{	
	background: url(/v2/content/images/Base/button-middle-green.png) 0 0 repeat-x;
	height: 29px;	
	float:left;	
	text-align : center;
	overflow : hidden;
	min-width : 60px;
	padding-left: 15px;
	padding-right: 15px;
	
	font-size : 13px;
	color : #ffffff;
	text-decoration : none;
	text-align : center;
	line-height : 29px;				
	display:block;		
}
.button-container .green-button-right
{	
	background: url(/v2/content/images/Base/button-right-green.png) 0 0 no-repeat;	
	width : 5px;
	height: 29px;	
	float:left;
}
.button-container .red-button-left
{	
	background: url(/v2/content/images/Base/button-left-red1.png) 0 0 no-repeat;	
	width : 5px;
	height: 29px;	
	float:left;	
}
.button-container .red-button-middle
{	
	background: url(/v2/content/images/Base/button-middle-red1.png) 0 0 repeat-x;
	height: 29px;	
	float:left;	
	text-align : center;
	overflow : hidden;
	min-width : 60px;
	padding-left: 15px;
	padding-right: 15px;
	
	font-size : 13px;
	color : #ffffff;
	text-decoration : none;
	text-align : center;
	line-height : 29px;				
	display:block;		
}
.button-container .red-button-right
{	
	background: url(/v2/content/images/Base/button-right-red1.png) 0 0 no-repeat;	
	width : 5px;
	height: 29px;	
	float:left;
}
.button-container .grey-button-left
{	
	background: url(/v2/content/images/Base/button-left-grey.png) 0 0 no-repeat;	
	width : 5px;
	height: 29px;	
	float:left;	
}
.button-container .grey-button-middle
{	
	background: url(/v2/content/images/Base/button-middle-grey.png) 0 0 repeat-x;
	height: 29px;	
	float:left;	
	min-width : 60px;
	padding-left: 15px;
	padding-right: 15px;
	text-align : center;	
	
	font-size : 13px;
	color : #333333;
	text-align : center;
	line-height : 29px;			
	display:block;		
}
.button-container .grey-button-right
{	
	background: url(/v2/content/images/Base/button-right-grey.png) 0 0 no-repeat;	
	width : 5px;
	height: 29px;	
	float:left;
}
.button-disabled-container 
{
	position:absolute;
	z-index : 20002;
}
.button-container .button-left-disabled
{	
	background: url(/v2/content/images/Base/button-left-disabled.png) 0 0 no-repeat !important;	
}
.button-container .button-middle-disabled
{	
	background: url(/v2/content/images/Base/button-middle-disabled.png) 0 0 repeat-x !important;
	color : #b6b6b6;	
}
.button-container .button-right-disabled
{	
	background: url(/v2/content/images/Base/button-right-disabled.png) 0 0 no-repeat !important;	
}

a.runanchor
{
	color : #333333;
	text-decoration : none;
	cursor : pointer;
	display: inline-block;
}
a.runanchor:focus
{
	outline-width: 1px;
	outline-style: dotted;
}

.button-holder .button-container a.arrow
{	
	padding-left: 22px;	
	background: url(/v2/content/images/Base/green-button-arrow.png) 0 7px no-repeat;
	height : 30px
}


#testdialog .button-holder .close
{
	float : left;
}

#testdialog .button-holder .change
{
	float : right;
	margin-right : 10px;
}
#testdialog .button-holder .enterpayroll
{
	float : right;	
}

#quickdialog .message
{
	padding-top : 10px ! important;
	line-height : 25px;
}
#quickdialog .quickguide-highlight
{
	color : #377da8;	
}
#quickdialog .title
{
	padding-top : 10px ! important;
	line-height : 31px !important;
	text-align : center !important;
}
#quickdialog .pageholder
{
	width : 60px;
	text-align:center;
	padding:10px 0 0 0;	
	margin : auto auto;
}
#quickdialog li.pages 
{
	background: url(/v2/content/images/base/pages-grey.png) 0 0 no-repeat;	
	width : 9px;
	height: 12px;			
	padding : 0;
	float:left;
	margin-right: .8em;       
	padding: 0; 	
	text-align:center;
}
#quickdialog li.selected
{
	background: url(/v2/content/images/base/pages-grey-selected.png) 0 0 no-repeat;	
}

#quickdialog ol, ul {
	list-style: none outside none;
	margin : 0;
	padding : 0;
	display:inline-block; 
	list-style:none;
	zoom: 1;	
}

.idBtnActionButton-glow
{
	background-image : url(/v2/content/images/base/glow_action_button.png) !important;	
	z-index : 19999;
	position : absolute;
	width : 32px;
	height : 32px;		
	
}
#quickdialog .button-holder .close
{
	float : left;
}

#quickdialog .button-holder .backfeature
{
	float : right;
	margin-right : 10px;
}
#quickdialog .button-holder .nextnewfeature
{
	float : right;	
}
#quickdialog .showagain-div
{
	bottom: 55px;
	display: block;
	height: 30px;
	position: absolute;
	width: 100%;
	font-size:13px;

}
.genericpopup-quickdialog
{
	top : 400px !important;
	left : 500px !important;
}
.quick-arrow
{	
	display : none;
	z-index : 20001;
	position : absolute;
}
.quickaslh
{
	background-image : url(/v2/content/images/base/quick-arrow-small-left-horizontal.png) !important;	
	width : 65px;
	height : 65px;			
	top : 238px;
	left : 220px;	
}
.runfllogoglow
{
	background-image : url(/v2/content/images/base/glow_adp_logo.png) !important;	
	z-index : 19999;
	position : absolute;
	width : 182px;
	height : 38px;				
}
.quickablu
{
	background-image : url(/v2/content/images/base/quick-arrow-big-left-up.png) !important;	
	width : 155px;
	height : 189px;			
	top : 83px;
	left : 120px;	
}
#mask
{
	position		: absolute;
	top				: 0;
	bottom			: 0;
	left			: 0;
	right			: 0;	
	z-index			: 1000 !important;	
	display			: block;
	opacity			: 0.45;
	filter			: alpha(opacity = 45);	
	background-color:#4b4b4b; 
	display:none;
}


.genericpopup-messagedialog
{	
}

.genericpopup-messagedialog .messagedialog-reply
{
	float:right;
}

.genericpopup-messagedialog .messagedialog-delete
{
	float:right;
	margin-right : 20px;
}
.genericpopup-messagedialog .messagedialog-close
{
	float:right;
	margin-right : 20px;
}
.genericpopup-messagedialog .messagedialog-send
{
	float:right;
	margin-right : 20px;
}
.genericpopup-messagedialog .messagedialog-cancel
{
	float:right;	
}

.genericpopup-messagedialog .msgDlgCaption
{
	line-height:30px;
}	
.genericpopup-messagedialog .msgDlgDate
{
	
}
.genericpopup-messagedialog .flush-button
{
	margin-right : 0px !important;
}
.genericpopup-messagedialog .modaltextboxtable
{
	width : 99%;
	border : 1px solid grey;
	margin : 10px 0 0 0 !important;
}
.genericpopup-messagedialog .message
{
	padding-top : 15px !important;
}

#CwcFramework_SHB
{
	position	: static;
	top			: auto;
	left		: auto;
}

#CwcFramework_ContextControlsContainer
{
	top: 105px;
}

.Outer_Button_Bar button
{
 white-space:nowrap !important;
}

#CwcFramework_ContextControlsContainer
{
	position: relative;
	top: -30px !important;    
	left: -20px !important;
}

.Outer_Content .errorHeaderContainer
 {
	background-color: #D40f0f;
	color: white;
	height: 30px;     
	margin: -25px 0px 0px -50px;
	width: 1250px;
	z-index:1	
 } 

 .Outer_Content .errorMessage
 {
	color: white;
	height: 30px;    
	position: absolute;    
	margin: -30px 0px 0px 80px;    
	z-index:100;	
} 

.Outer_Content .errorHeaderContainer .error-warning
 {
	background-image : url(/v2/content/images/Base/ExclamationIcon_18x18_WHITE.png);
	background-repeat :  no-repeat;
	display:inline-block;
	float : left;
	height: 18px;
	margin: 5px 30px 0px 10px;	
	width : 18px;
 }
.error-close
 {
	background-image: url(/v2/content/images/Base/CloseButton_15x15_WHITE.png);
	background-repeat: no-repeat;
	cursor: pointer;
	display: inline-block;    
	float: right;
	height: 15px;
	width: 15px;    
	text-align: right;    
	position: relative;    
	left: 1210px;    
	top: 3px;
}

body.accountantconnect .logo
{
	display: none;	
}

body.accountantconnect
{	
	background: linear-gradient(to bottom right, #5298B9, #C2BDA2);
	background-color: #77A4B2;
	background-attachment: fixed;	
}

body.accountantconnect .header, 
body.accountantconnect .header .primary,
body.accountantconnect .header .secondary,
body.accountantconnect #Outer_Main,
body.accountantconnect .Outer_Main,
body.accountantconnect #Outer_Banner,
body.accountantconnect .Outer_Banner,
body.accountantconnect .Outer_Body
{
	background-color:transparent !important;
}

body.accountantconnect .Outer_Content{
	display:inline-block;
}

body.accountantconnect .Outer_Button_Bar{
	margin-top:0px;
	padding-bottom:20px;
}

body.accountantconnect .Outer_Banner_Table{
	display:block;		
}

body.accountantconnect .Outer_Banner_Table td{	
	width:639px;
}

body.accountantconnect #PoweredByAdp{
	float:right;
}

.dlg-message ul {
	display:block; 
}



